[script]
n0=
n1=
n2=#revolvekick on
n3=on @*:JOIN:#: {
n4=  /auser -a =999  $nick 
n5=  /timer [ $+ [ $nick ] ] 1 15 ruser 999 $nick
n6=} }
n7=on @999:PART:#:mode $chan +b $address | timer [ $+ [ $nick ] $+ ] off | timer 1  %spt.sc.rd mode # -b $address | .ruser 999 $nick | inc %revolve.nick | echo -a That Is Number %revolve.nick Who Has Been Banned For Coming And Going So Fast!  | /halt
n8=on @640:PART:#:mode # -b $address | halt
n9=#revolvekick end
